MVN

com.hypertino : inflector_sjs0.6_2.11

Maven & Gradle

Dec 17, 2019
1 usages
9 stars

inflector · inflector

<dependency>
    <groupId>com.hypertino</groupId>
    <artifactId>inflector_sjs0.6_2.11</artifactId>
    <version>1.0.13</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.hypertino : inflector_sjs0.6_2.11 to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 1.0.13

All Versions

Choose a version of com.hypertino : inflector_sjs0.6_2.11 to add to Maven or Gradle - All Versions:

  • Version Updated
  • inflector_sjs0.6_2.11-1.0.13

    Dec 17, 2019
  • inflector_sjs0.6_2.11-1.0.12

    Feb 24, 2019
  • inflector_sjs0.6_2.11-1.0.11

    Dec 04, 2018
  • inflector_sjs0.6_2.11-1.0.10

    Apr 18, 2018
  • inflector_sjs0.6_2.11-1.0.9

    Mar 23, 2018
  • inflector_sjs0.6_2.11-1.0.8

    Mar 23, 2018
  • inflector_sjs0.6_2.11-1.0.7

    Oct 31, 2017
  • inflector_sjs0.6_2.11-1.0.6

    Sep 16, 2017
  • inflector_sjs0.6_2.11-1.0.5

    Jul 14, 2017
  • inflector_sjs0.6_2.11-1.0.4

    Jul 11, 2017
  • inflector_sjs0.6_2.11-1.0.3

    Jul 11, 2017
  • inflector_sjs0.6_2.11-1.0.2

    May 22, 2017
  • inflector_sjs0.6_2.11-1.0.1

    Jan 06, 2017
  • inflector_sjs0.6_2.11-1.0.0

    Sep 13, 2016

How to add a dependency to Maven

Add the following com.hypertino : inflector_sjs0.6_2.11 maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.hypertino</groupId>
    <artifactId>inflector_sjs0.6_2.11</artifactId>
    <version>1.0.13</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.hypertino : inflector_sjs0.6_2.11 gradle dependency to your build.gradle file:

implementation 'com.hypertino:inflector_sjs0.6_2.11:1.0.13'

Gradle Kotlin DSL: Add the following com.hypertino : inflector_sjs0.6_2.11 gradle kotlin dependency to your build.gradle.kts file:

implementation("com.hypertino:inflector_sjs0.6_2.11:1.0.13")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.hypertino : inflector_sjs0.6_2.11 sbt scala dependency to your build.sbt file:

libraryDependencies += "com.hypertino" % "inflector_sjs0.6_2.11" % "1.0.13"